

.video-overlay{background-color:rgba(0,0,0,0.8);}
@media screen and (min-width: 700px){
.mobilegap{display:none;}
@media screen and (max-width: 1030px){
.cover_boxes ul li .box .thumb img{padding-left:65px;padding-bottom:20px;}
nav.mobile_menu {padding-left:20px;}
@media screen and (max-width: 1000px){
.cover_boxes ul li .box .thumb img{padding-left:0px;padding-bottom:0px;}
}
.cover_boxes ul {line-height:1.5em!important;}
